{
  "gui.whitelist": "Whitelist",
  "ftblibrary.select_item.list_mode.inv": "Inventory",
  "gui.move": "Move",
  "ftblibrary.gui.listSize1": "1 item",
  "item.ftblibrary.fluid_container": "Fluid Container",
  "gui.downloaded": "Downloaded",
  "gui.cut": "Cut",
  "gui.updated": "Updated",
  "gui.other": "Other",
  "ftblibrary.gui.listSize": "%s items",
  "gui.info": "Info",
  "gui.loaded": "Loaded",
  "gui.downloading": "Downloading...",
  "delete_item": "Do you want to delete \u0027%s\u0027?",
  "gui.expand_all": "Expand All",
  "gui.remove": "Remove",
  "gui.update": "Update",
  "sidebar_button.ftblibrary.toggle.night.tooltip": "Sets nighttime",
  "ftblibrary.select_item.caps": "Edit Capabilities",
  "sidebar_button.ftblibrary.toggle.night": "Set time to Night",
  "sidebar_button.ftblibrary.toggle.day.tooltip": "Sets daytime",
  "ftblibrary.select_image.rescan": "Rescan Images",
  "gui.inactive": "Inactive",
  "gui.download": "Download",
  "gui.online": "Online",
  "ftblibrary.select_item.list_mode.all": "All Items",
  "gui.added": "Added",
  "config.group.value": "Value",
  "gui.blacklist": "Blacklist",
  "gui.server_forced": "Server Forced: %s",
  "sidebar_button.ftblibrary.toggle.rain.tooltip": "Toggles weather between clear and raining",
  "lat_support": "Like this mod? Click to support my projects!",
  "gui.close": "Close",
  "sidebar_button.ftblibrary.toggle.gamemode.tooltip": "Toggles between survival and creative mode",
  "item.ftblibrary.fluid_container.use": "Right-click on a tank to empty the container",
  "gui.rename": "Rename",
  "ftblibrary.select_item.display_name": "Set Display Name",
  "gui.paste": "Paste",
  "gui.settings": "Settings",
  "ftblibrary.empty": "Empty",
  "gui.removed": "Removed",
  "gui.active": "Active",
  "ftblibrary.select_item.list_mode": "List Mode",
  "gui.open": "Open",
  "gui.accept": "Accept",
  "sidebar_button.ftblibrary.toggle.gamemode": "Toggle Gamemode",
  "sidebar_button.ftblibrary.toggle.rain": "Toggle Rain",
  "ftblibrary.select_image.scanning": "Scanning for images: this could take a few seconds...",
  "gui.collapse_all": "Collapse All",
  "ftblibrary.select_fluid.gui": "Select Fluid",
  "gui.infinite": "Infinite",
  "sidebar_button.ftblibrary.toggle.day": "Set time to Day",
  "ftblibrary.select_item.nbt": "Edit NBT",
  "ftblibrary.select_item.count": "Set Size",
  "gui.saved": "Saved",
  "gui.color": "Color",
  "ftblibrary.mb": "%s mB of %s",
  "gui.search_box": "Search...",
  "gui.copy": "Copy",
  "gui.offline": "Offline"
}